/* Autor: Hugo Santos (http://) */

/* Descripciones de productos */

/* Generales */

#wrapper {
	width: 960px;
	height: auto;
	margin: 0 auto;
}

#sub-wrapper {
	float: left;
	width: 960px;
	height: auto;
	background-color: #121212;
	box-shadow: 0 0 20px 1px #000000;
		-webkit-box-shadow: 0 0 20px 1px #000000;
		-moz-box-shadow: 0 0 20px 1px #000000;	
}

/* Cabecera */

#cabecera2
{
	float: left;
	width: 960px;
	height: 160px;
	background-image: url(../images/menu/menu2.jpg);
}

.dist {
	margin-left: 190px;
}

/* Cuerpo */

article {
	float: left;
	color: #ffffff;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
}

article h3 {
	padding: 0;
}

article p {
	margin: 0px 20px;
	padding-bottom: 20px;
}

article img {
	margin-top: 20px;
	margin-left: 20px;
	padding-right: 20px;
}

span {
	font-weight:bold;
	text-decoration:underline;
}

ul {
	list-style: none;
}
